/* 栏目页CSS */

/* 当前位置 */
#position{width:966px;margin:0 auto;background:url(images/position.gif) no-repeat;}
.weizhi a{background:url(images/position_icon.gif) no-repeat right -1px;width:17px;height:15px;padding-right:18px; margin:0 2px;}
.weizhi a:link,#position a:visited{color:#34588c;}
.weizhi a:hover{color:#FB1C21;}


#position1{padding-left:10px;text-align:left;background:url(images/position.gif) no-repeat;width:966px;height:31px;line-height:31px;font-size:14px;font-weight:bold;color:#0782D5;margin:0 auto;}

/* 产品 */
.w246{width:246px;overflow:hidden;_display:inline-block;}
.w664{width:704px; overflow:hidden;float:left;}
.r_t{background:url(images/r_box_t.gif) no-repeat;width:704px;height:8px;font-size:0;}
.r_c{border:1px solid #ccc;width:702px; background:#fff;border-top:none;border-bottom:none;overflow:hidden;*display:inline-block;}
.r_b{background:url(images/r_box_b.gif) no-repeat;height:30px;width:704px;}}


.introduce{padding:20px;}
.introduce h3{font-size:16px;font-weight:bold; text-align:center;margin-bottom:15px;}
.introduce p{line-height:24px; text-indent:2em;}

.w480{width:480px;}
.pic_goods{background:url(images/goods.gif) no-repeat;width:130px;height:162px;margin:10px;margin-top:0;margin-left:0;}
.dashed{margin:8px auto;background:url(images/dashed_line.gif) repeat-x;height:1px;display:block;overflow:hidden;clear:both;width:600px;}

/*模块*/
#model{ margin-top:20px;padding:0 10px;}
#model h3{color:#004499;font-size:16px;}
#model dl{ border-bottom:1px dashed #dcdcdc; padding:0px 0 4px 0; }
#model dt{ font-weight:bold; color:#053172; line-height:24px; background:url(images/bg_09.gif) no-repeat 0 5px;margin-bottom:8px;}
#model dt a{ color:#ff9a02; margin-left:20px; font-weight:normal; text-decoration:underline;}
#model dd{ color:#999; text-indent:0px; line-height:26px;}




ul.text_list li{ background:url(images/dian.gif) no-repeat 5px 16px; border-bottom:1px dotted #cecece; line-height:25px; font-size:13px;padding:6px 0 2px 15px;;}
ul.text_list li a:hover,ul.text_list li a:active{ color:#f30;}
ul.text_list li span{ float:right; color:#999; padding-right:8px;}

/*分1*/
#pages { margin:25px auto;text-align:center; clear:both;}
#pages a { padding:2px 9px 3px; margin:4px; border:0px solid #B9DFF9; text-align:center; color:#077ac7;}
#pages a.now{ background:#077ac7; color:#fff; border:1;}
#pages a:hover,#pages a.now:hover{ background:#077ac7; color:#fff;}


.showpage { margin:25px auto;text-align:center; clear:both;}
.showpage a { padding:2px 9px 3px; margin:4px; border:0px solid #B9DFF9; text-align:center; color:#077ac7;}
.showpage a.now{ background:#077ac7; color:#fff; border:1;}
.showpage a:hover,#pages a.now:hover{ background:#077ac7; color:#fff;}


.aboutus{padding:10px}

/*文章内容*/
#content,#content3{ padding:10px;}
#content h2,#content3 h2{ font-size:24px; margin:0px 0 0px; color:#000000;text-align:center;}
#content h1,#content3 h1{ font-size:20px; margin:0px 0 0px; color:#000000;text-align:center;}

#content3 tr,#content3 td{margin:0;padding:0;text-indent:5px;}
#content3 ul li{line-height:24px;font-size:14px;}
#content h2 span{ margin-right:14px; color:#999;}
#endtext{text-align:left;font-size:16px; margin:5px; line-height:1.8em;overflow:hidden; clear:both; word-wrap:break-word; word-break:break-all;}
#endtext p{ font-size:16px; margin:5px; line-height:1.8em;}
#endtext img { border:1px solid #ccc; padding:1px;}
#endtext table { table-layout:fixed;clear:both;width:100%}
#endtext a { text-decoration:underline; color:#1f3a87;}
#endtext a:hover { color:#bc2931;}


.down_hd{border-bottom:1px solid #c7dcf1;width:630px;height:26px;position:relative}
.down_hd h2{color:#2176d2;float:left;line-height:27px; background:url(images/index_bg.gif) no-repeat -25px -460px;width:84px;height:27px; text-align:center;margin-left:20px;display:block; z-index:1; position:absolute;}

.more{float:right;padding-right:10px;line-height:14px;padding-top:16px;}
.more a,.more a:visited{color:#1e62c7;}
.more a:hover{color:#1e62c7;text-decoration:underline;} 

.c_red{ color:#f00;}
.blank15{ height:6px;overflow:hidden;*display:inline-block;clear:both;}


.content{ text-align:center;}

.left_box{ background:url(images/help_box_bg.gif) repeat-x left top #eee; padding-bottom:14px;width:250px;float:right;}
.left_box,.left_box div{text-align:left;}

.left_box .adds span{ color:#9d9d9d;margin-right:10px; margin-left:10px; color:#34588c;}
.left_box .adds  strong{ color:#9d9d9d; font-size:14px; margin-left:8px;}
.left_box .adds  strong a{ font-size:14px;}


.left_box a:link{color:#34588c;}
.left_box a:visited{color:#0000ff;}
.left_box a:hover{ text-decoration:underline;color:#cc0000;}

.left_box  .item_box{ width:250px;float:left;overflow:hidden;*display:inline-block;}
.left_box  .item_box .bg_t{ background:url(images/help_item_bgt.gif) no-repeat left top; height:9px;overflow:hidden;*display:inline-block;}
.left_box  .item_box .bg_c{ background:url(images/help_item_bgc.gif) repeat-y left top; overflow:hidden;*display:inline-block;}

.left_box  .item_box .bg_c h4{ color:#627da6; background:url(images/hp_tit_bg.gif) no-repeat left 50%; padding-left:10px; margin-left:20px;margin-top:10px;}
.left_box  .item_box .bg_c h1{ color:#627da6; background:url(images/hp_tit_bg.gif) no-repeat left 50%; padding-left:10px; margin-left:20px;margin-top:10px;}
.left_box  .item_box .bg_c h2{ color:#627da6; background:url(images/hp_tit_bg.gif) no-repeat left 50%; padding-left:10px; margin-left:20px;margin-top:10px;}
.left_box  .item_box .bg_c .bg_bg{ background:url(images/help_item_bg_bg.jpg) 50% bottom no-repeat;}
.left_box  .item_box .bg_b{ background:url(images/help_item_bgb.gif) no-repeat left top;height:9px;overflow:hidden;*display:inline-block;}

.left_box .item{ margin:10px auto 0px auto;}
.left_box .item li{ font-size:14px; font-weight:bold; background:url(images/hp_icon_sj.gif) no-repeat 28px 50%;padding-left:34px;}
.left_box .item li a{ margin:10px auto; display:block;height:37px; line-height:37px; overflow:hidden; padding-left:1.5em;}
.left_box .item li a:hover,.msover a:link,.msover a:visited{ text-decoration:none;background:url(images/hp_a_bg.png) no-repeat -12px 50%;_background:none; _color:#F00; _text-decoration:underline; } 
.left_box .right_box{ width:670px; overflow:hidden;}
.left_box .right_box .bg_t{background:url(images/hp_rbox_bgt.gif) no-repeat left top;height:9px;}
.left_box .right_box .bg_c{background:url(images/hp_rbox_bgc.gif) repeat-y left top; overflow:hidden;}
.left_box .right_box .bg_c .list_box{ width:90%; margin:8px auto;}
.left_box .right_box .bg_b{background:url(images/hp_rbox_bgb.gif) no-repeat left top;height:9px;}
.right_button{padding-left:50px;text-align: left;font-size:14px;}

.cat_llb{padding-left:5px;}
.cat_llx{padding-left:2px;width:85%}
* {border:none; padding:0px; margin:0px;}
html, body, div, span, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{ margin: 0px; padding: 0px; border:none; outline: 0px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}


div{*display:block;}
.llb{font-size:16px;font-family: 'Microsoft YaHei','SimSun';}



h1{font-size:14px;font-family: 'Microsoft YaHei','SimSun';}
h3{font-size:18px;}
h4{font-size:14px;font-family: 'Microsoft YaHei','SimSun';}
h5{font-size:14px;}
h6{font-size:12px;}



.text_bian {width:250px; margin:-6px auto 0;margin-bottom:2px;padding-left:18px;}

.text_bian li {float:left; width:90%; height:22px; overflow:hidden; margin-right:18px; padding-left:12px;line-height:22px; background:transparent url(images/dian.gif) no-repeat scroll 0 8px;}

.text_listzi {text-align:left;width:96%; margin:10px 10px 0px 0px;padding-left:27px;}

.text_listzi a{background:url(images/hp_tit_bg.gif) no-repeat left 50%;padding-left:15px;}



/* .GG1 {clear:both;margin:8px 0px 8px 0px;}
.GG2 {float:left;width:330px;height:280px;margin:10px 0px;}
.GG3 {float:right;width:333px;height:280px;margin:10px 0px;}
.downGG {float:right;height:300px;width:340px;}
.GG4 {margin:5px auto 5px auto;text-align:center;}
.GG5 {margin:5px 5px 5px 15px;}
.GG6 {margin:5px;} */
.index_GG1 {float:right;font-size:9px;height:18px;line-height:18px;text-align:left;}
.weizhi1 {float:left;clear:both;height:31px;line-height:31px;text-align:left;text-indent:13px;font-size:14px;font-weight:bold;color:#34588c;}
.weizhi {clear:both;height:31px;line-height:31px;text-align:left;text-indent:13px;font-size:14px;font-weight:bold;color:#34588c;}

.title_xf{background:url(images/position.gif) no-repeat;text-indent:1em;width:680px;text-align:left;border:1px solid #ccc;height:28px;line-height:28px;font-size:14px;color:#34588c;margin:5px auto;}
.xgtj{font-size:14px;font-weight:bold;}
.xgtj18{font-size:14px; color:#069;background:url(images/bg_model.gif) no-repeat -7px 3px; padding-left:1em;text-align: left;}

.titleh4{font-weight:bold;color:#627da6; background:url(images/hp_tit_bg.gif) no-repeat left 50%; padding-left:10px; margin-left:20px;margin-top:10px;}
.bdlikebutton{text-align:center;margin:10px auto;clear:both;}
.titleh3{font-weight:bold;text-align:left;font-size:14px; color:#069;background:url(images/bg_model.gif) no-repeat -7px 3px; padding-left:1em;}



;font-size:12px;/* 全局样式 */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,em{margin:0;padding:0;border:0;}

body{background:#fff;color:#333;font-size:12px;}
ul,ol,li{list-style-type:none;}
img{border:none;}
select,input,img{vertical-align:middle;}
a{text-decoration:none;}
a:link{text-decoration:none; color:#16387c;}
a:visited{text-decoration:none;color:#16387c;}
a:hover,a:active,a:focus{text-decoration:underline; color:#cc0000;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
p, li {	line-height:1.8em;}
a.catname:link{ text-decoration:none; color:#0782D5;}
a.catname:hover{ text-decoration:underline; color:#0782D5;}
A.catname:visited {TEXT-DECORATION:none;COLOR:#0782D5; }

/* 颜色属性 */
.red,.red a{color:#c00!important;text-decoration:none;}
.red a:hover{color:#c00!important;text-decoration:underline;}
.blue,.blue a{color:#1e62c7!important;text-decoration:none}
.blue a:hover{color:#1e62c7!important;text-decoration:underline}
.gray,.gray a{color:#999;!important;text-decoration:none;}
.gray a:hover{color:#999;!important;text-decoration:underline;}
/*统一样式*/
.more{float:right;line-height:33px;font-size:12px;padding-right:10px;}
.more a,.more a:visited{color:#1e62c7;}
.more a:hover{color:#1e62c7;text-decoration:underline;} 
.head_content,.menu,.content{margin:0 auto;width:966px;}
/*头部*/
#head{background:url(images/index_x.jpg) repeat-x left -160px;height:78px;width:100%;}
.head_content{height:78px;}
.logo{float:left;padding-top:5px;}
.user_login{float:right;margin-right:5px; margin-top:10px; text-align:right;}
.user_login a{color:#94a4c2;margin-right:6px;}
.search{float:right;margin-top:10px;}
.search{background:#fff;border:1px solid #102440;height:28px;*height:26px;width:320px; text-align:left;}
.search input{border:0;}
.txt{float:left;font-size:14px;width:278px;padding:7px 0 0 6px;}
.search_pic{background:url(images/search.gif) no-repeat;width:24px;height:24px;cursor:pointer;margin:2px;*margin:1px;margin-right:2px;display:inline;float:right;}
/*导航*/
#menu_bg{background:url(images/index_x.jpg) repeat-x left -100px;height:48px;width:100%;}
.menu li{background:url(images/index_x.jpg) no-repeat left 0;float:left;height:48px;width:100px; text-align:center;}
.menu li a { color:#fff; display:block; font-size:14px; font-weight:bold; text-decoration:none;height:48px;line-height:48px;}
.menu li a:link,.menu li a:visited{color:#fff;}
.menu li a.here, .menu li a:hover { color:#fff; background:url(images/menu_hover.gif)  no-repeat}



.click{position:absolute;left:196px;top:273px;}



.pic_list{padding:30px 0 0 20px}
.pic_list li{float:left;padding-left:14px;margin-right:12px;text-align:center;color:#004499}
.pic_list li img{padding:1px ;border:1px solid #ccc;margin-bottom:6px;}
.case_list{padding:0px 0 0 16px;margin-top:5px;}
.case_list li{background:url(images/case_list.gif) no-repeat;width:101px;height:29px;line-height:29px;text-align:center;float:left;margin-right:10px;margin-bottom:8px;}
.case_list li a{display:block;width:101px;height:29px;}
.case_list li a:link,.case_list li a:visited{color:#004499;}
.case_list li a:hover{color:#004499; text-decoration:none;}


#footer{clear:both;background:url(images/index_x.jpg) repeat-x left -260px; width:100%;height:30px;padding-top:20px;text-align:center;color:#fff;}
#footer a{margin-right:3px;}
#footer a:link,#footer a:visited{color:#fff;font-size:13px;}
#footer a:hover{color:#fff; text-decoration:underline;font-size:13px;}


.pic_show {display:inline;width:580px;height: 331px}
#imgADPlayer{overflow:hidden;margin-top:-9px;}




.link_list1{padding:0px 0 0 62px;}
#footer1{width:85%;text-align:center;line-height:24px;padding-left:18px;padding-top:2px;color:#000;}


#main1, #menu{ width:970px; margin:10px auto 0; text-align:left; clear:both; overflow:hidden;}

#main1 {background:url(images/main_bg.gif) repeat-y right 0; /*height:100%; overflow:hidden;*/}
#main_full{ width:970px; border:1px solid #B9DFF9; margin:10px auto 0; }
#main_l{ width:678px;}
.pic_list1 { width:100%; overflow:hidden;}
.pic_list1 li { margin:10px 13px; display:inline; float:left; text-align:center; background-image:none; padding:0;}
.pic_list1 li img,.pic_txt_list li img{ padding:1px;	border:1px solid #ccc;}
.pic_list1 li a{ font-size:12px;white-space: nowrap}
/*栏目*/
.cat,.cat_index{ margin:10px auto; clear:both; overflow:hidden!important;}
.cat{ padding:0 5px;}
/*栏目标题*/
.cat_title,.cat_title_1{ border:1px solid #99D3FB; background:url(images/bg_2.jpg) repeat-x 0 -64px; height:27px; overflow:hidden; line-height:27px; padding:0 10px; margin-bottom:10px;}
.cat_title_1{ background-position:0 24px; border:0;}

/*more*/
.cat_title img,.cat_title_1 img{ float:right;}
.cat_title h3,.cat_title_1 h3{ font-size:14px; color:#069;background:url(images/bg_model.gif) no-repeat -7px 3px; padding-left:1em;}

.text_doublelist {width:102%; margin:-6px auto 0;margin-bottom:2px;padding-left:8px;text-align: left;}

.text_doublelist li {  float:left; width:45%; height:22px; overflow:hidden; margin-right:18px; padding-left:12px;line-height:22px; background:transparent url(images/dian.gif) no-repeat scroll 0 8px;}

.L16 {text-align:center;}
.L16 a{LINE-HEIGHT: 25px;text-align:center;}
.text_doublelist1 {text-align:left;width:96%; margin:17px auto 0;margin-bottom:20px;padding-left:27px;}

.text_doublelist1 li {float:left; width:45%;  background:url(images/dian.gif) no-repeat 5px 16px; border-bottom:1px dotted #cecece; line-height:22px; padding:6px 0 2px 15px;}
.text_doublelist3 {width:102%; margin:-6px auto 0;margin-bottom:2px;padding-left:8px;font-size:12px;}

.text_pic {text-align:left; margin:10px auto 0;margin-bottom:20px;}
.text_pic li img{text-align: center;margin:0 auto;display:block;}
.text_pic li {line-height:10px;float:left; width:175px; border-bottom:1px dotted #cecece; padding:10px 0 10px 0px;text-align: center;}
.text_pic li .pic1 { BORDER: 1px solid #CCC; padding: 1px; }
.text_pic li a:hover .pic1 { border: #000 solid 1px; }
.text_miji {text-align:left; margin:10px auto 0;margin-bottom:20px;}
.text_miji li {line-height:10px;float:left; width:300px; border-bottom:1px dotted #cecece; padding:10px 0 10px 0px;text-align: center;}

.text_text {margin:10px 20px 20px 20px;width:680px;float:left;}
.text_text li{line-height:10px;float:left; width:300px; border-bottom:1px dotted #cecece; padding:10px 0 10px 0px;text-align: left;}

#foot { background:url(images/bg_foot.jpg) repeat-x 0 0; padding:10px 0; text-align:center; line-height:25px;	color:#454545;	font-family:arial; color:#077ac7;}
#foot a{ margin:8px auto;}
#main_l { float:left; width:680px;	overflow:hidden;}
#main_l h1 { font-size:18px; text-align:center;	margin:10px auto;}
#main_r { float:right; width:315px;	padding:5px; overflow:hidden;}
#logo { float:left; width:300px;}
.L16 {LINE-HEIGHT: 150%;text-align:center;}
/*日期样式*/
.date { float:right;}
.date{ color:#ccc; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-right:8px;}
.date1 { float:right;}
.date1{ color:#FA6F6F; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-right:8px;}



#rss{}
.kofpic{border-top:3px solid #0A62DF;border-bottom:1px solid #E3E3E3;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;margin:0px 0px 5px 0px;}
.kofpic_t{height:36px;background:url(images/soft_bg.png) repeat-x;text-align:left;line-height:36px;text-indent:1em;font-size:14px; font-weight:bold;}
.kofpic_t1{float:left;}
.kofpic_t2{float:right;margin-right:10px;}
.kofpic img{width:65px;height:75px;margin:2px 0px;}
.kofpic ul{width:962px;}
.kofpic li{width:73px;float:left;border-right:1px solid #E3E3E3;}
.kofpic li .pic1 { BORDER: 1px solid #CCC; padding: 1px; }
.kofpic li a:hover .pic1{ border: #000 solid 1px; }


.kofimg {float:right;margin:40px;}

.czb1{width:340px;float:left;border-top:1px solid #0A62DF;border-bottom:1px solid #E3E3E3;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;margin:0px 10px 5px 0px;}
.czb1_t{height:28px;background:url(images/soft_bg.png) repeat-x;text-align:left;line-height:28px;text-indent:1em;font-size:14px; border-bottom:1px solid #E3E3E3;}
.czb1_t a{color:#999999;}
.czb1_t1{float:left;font-weight:bold;}
.czb1_t2{float:right;margin-right:5px;}
.czb1 ul{text-align:left;}
.czb1 li{background:url(images/dian.gif) no-repeat 5px 10px;padding-left:15px;}

.down_js{text-align: left;width:300px;border:1px #BADAA1 solid;padding:5px;float:left;height:300px;}
.down_js img{text-align: center;margin:0 auto;display:block; }
.down_js li{line-height:28px; word-wrap:break-word; word-break:break-all; border-bottom:1px #ccc solid;}

.bg_c p{ margin:5px 5px 5px 10px; line-height:1.8em;text-indent:2em;}
.down_conn{text-align: left;font-size:14px;width:680px;}

.czb2{clear:both;width:960px;text-align:left;border-top:1px solid #0A62DF;border-bottom:1px solid #E3E3E3;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;margin:10px 0px 10px 0px;line-height:28px;}
.czb2_t{height:28px;background:url(images/soft_bg.png) repeat-x;text-align:left;line-height:28px;text-indent:1em;font-size:14px; border-bottom:1px solid #E3E3E3;}
.czb2_t a{color:#999999;}
.czb2_t1{float:left;font-weight:bold;}
.czb2_t2{float:right;margin-right:5px;}
.czb2 ul{text-align:left;padding:0px 5px;}
.czb2 li{background:url(images/dian.gif) no-repeat 5px 10px;padding-left:15px;}

